Jump to content
Strawberry Orange Banana Lime Leaf Slate Sky Blueberry Grape Watermelon Chocolate Marble
Strawberry Orange Banana Lime Leaf Slate Sky Blueberry Grape Watermelon Chocolate Marble

MSFN is made available via donations, subscriptions and advertising revenue. The use of ad-blocking software hurts the site. Please disable ad-blocking software or set an exception for MSFN. Alternatively, register and become a site sponsor/subscriber and ads will be disabled automatically. 


soporific

The complete list of hotfixes & updates for Windows 98se

Recommended Posts

I am attempting to install the SecurityUpDates for IE v6 but when attempting to do the "Ie6upd.exe" it tells me I need to have the IE v6 first. I do have it installed on my system with SP1 and internet tools. SYSInfo shows "IE 5 6.0.2800.1106" where should I start?

Quick reply: this happens quite a bit with other hotfixes ... it happens when MS has a dodgy method for checking if the update is needed or not. If it doesn't pass whatever test it has setup, it gives that message about needing IE6 installed.

I'll look into this a bit more and report back...

Share this post


Link to post
Share on other sites

Soporific,

Thank you for this reply and for looking into some of these difficulties I am having. I have just about given-up on making these installs for IEv6.0 and the others for Win98SE so I can get the "98SE2XP" installed. Have considered just staying with the "98SE2ME" because of those problems. My system is so old and slow that these more modern, HA, HA, versions of these softwares and updates from Microsoft are such a HASSEL to complete, for one, and more of a hassel to download from Microsoft. When Mozilla FireFox is so much better, faster, more, secure, tabbing, etceteras.

I know you people are working with Microsoft software and are keeping it updated for us and I do appreciate this as I am one of those that is stuck in 'limbo' and cannot afford to acquire a faster, stronger, more efficient, better computer or the software.

When I finally win the Lotto, cannot afford that either, I will be out of your hair and into better everythingy.

Thank you for your efforts and reading my posts,

Share this post


Link to post
Share on other sites
Thank you for your efforts and reading my posts,

no worries ... am still looking into your original issue ...

new additions:

13th Dec 2006:

Added to main list: kb886677, kb928939, Servic9x

Edited by soporific

Share this post


Link to post
Share on other sites

soporific:

Late today [12-12-2006] I've posted new updates [just to create more work for you ;)]:

http://www.msfn.org/board/?showtopic=46581

HTH

______________________________

NativeTexan:

I have just released the new unified 98MP10 [installs all files from 98SE2XP + 98SEMP10]:

http://www.mdgx.com/wmp.htm#98MP10

So no need to install 98SE2XP nor 98SEMP10 = they are both obsolete now.

HTH

Share this post


Link to post
Share on other sites
soporific:

Late today [12-12-2006] I've posted new updates [just to create more work for you ;)]:

http://www.msfn.org/board/?showtopic=46581

Actually, thanks for the post --- i've had your latest updates page open all day but it was the earlier version - i wouldn't have seen the additions for days !! -- maybe you saw that I was looking at the page and thought that I hadn't refreshed.... well, you were right!! Good on you for posting ...

Share this post


Link to post
Share on other sites
Snip snip nippity nip nip,

NativeTexan:

I have just released the new unified 98MP10 [installs all files from 98SE2XP + 98SEMP10]:

http://www.mdgx.com/wmp.htm#98MP10

So no need to install 98SE2XP nor 98SEMP10 = they are both obsolete now.

HTH

MDGx,

Thank you for this information, would I need to un-install the copy of "98SE2ME" that I presently have on my system? I do not have the "98SE2MP10" installed, have been using just the MP v9.0.

My main problem has been the IE v6.0 SP1/w Internet Tools will not download most of the updates needed for IE or Win98SE.

I too thank you for this post and "soporific" for his post as well, check my e-mail two or three times aday while attempting to do a little (cough, hack) reading?

Thank you for reading my post,

Share this post


Link to post
Share on other sites
Thank you for this information, would I need to un-install the copy of "98SE2ME" that I presently have on my system? I do not have the "98SE2MP10" installed, have been using just the MP v9.0.
There is no such thing as 98SE2MP10.

If you are referring to 98SEMP10...

98SE2ME is completely different than 98SE2XP or 98SEMP10 or 98MP10.

Please see the readme text files for details on what each one does:

98SE2ME:

http://www.mdgx.com/9s2m/READ1ST.TXT

98MP10:

http://www.mdgx.com/98mp10/98MP10.TXT

98SE2XP:

http://www.mdgx.com/982xp/98SE2XP.TXT

98SEMP10:

http://www.mdgx.com/98mp10/98SEMP10.TXT

HTH [Hope This Helps]

Share this post


Link to post
Share on other sites
Thank you for this information, would I need to un-install the copy of "98SE2ME" that I presently have on my system? I do not have the "98SE2MP10" installed, have been using just the MP v9.0.
There is no such thing as 98SE2MP10.

If you are referring to 98SEMP10...

98SE2ME is completely different than 98SE2XP or 98SEMP10 or 98MP10.

Please see the readme text files for details on what each one does:

98SE2ME:

http://www.mdgx.com/9s2m/READ1ST.TXT

98MP10:

http://www.mdgx.com/98mp10/98MP10.TXT

98SE2XP:

http://www.mdgx.com/982xp/98SE2XP.TXT

98SEMP10:

http://www.mdgx.com/98mp10/98SEMP10.TXT

HTH [Hope This Helps]

This is a result of NOT knowing what I am talking about nor knowing the names of these files. Yes, you are so very correct and I have done that, referenced those locations and now have thingys in control. I have figured out what I had done wrong and corrected that. After re-reading the install instructions several times it became clear and all is under control to charge forward.

I did an now have installed the "98MP10" that includes the MPlayer v10 and "98SE2XP".

I also wish to thank you for taking the time out of your day to respond to my DUMB question. If I had just read and re-read several times it would have been alright, I did not and posted that stupid question. Most of the time you probably can answer my questions by saying, "read the instructions, read the instructions, read the instructions, and when you are done read the instructions." Unfortunately I am one of those that needs the instructions on the bottom of the heal to be able to clear any liquid inside of my boot. If you know what I mean!

Thank you so very much for reading and taking the time to send me a message,

Share this post


Link to post
Share on other sites

4th Jan, 2007:

Added to main list: PNGFIX (by Tihiy)

A note: just because I don't post a new message, doesn't mean the list isn't being updated. Sometimes I am just too busy ...

Share this post


Link to post
Share on other sites

NativeTexan,

Please DO NOT install the Microsoft Security Updates Cd. That thing installs some outdated stuff and changes the version of 98SE so some newer updates (and programs) won't recognize the proper version of Windows so will refuse to install.

That was one of the reasons it was discontinued a long time ago.

The auto-patcher gives you the working updates without the obsolete stuff. And all the latest available security fixes as well.

Share this post


Link to post
Share on other sites
Rootsup --- 2006 Sep 08 - 233kb - dl I - Root Certificate Update

What I still haven't found out is ,how do I find out if a new Rootsupdate is released?

Edited by winxpi

Share this post


Link to post
Share on other sites
NativeTexan,

Please DO NOT install the Microsoft Security Updates Cd. That thing installs some outdated stuff and changes the version of 98SE so some newer updates (and programs) won't recognize the proper version of Windows so will refuse to install.

That was one of the reasons it was discontinued a long time ago.

The auto-patcher gives you the working updates without the obsolete stuff. And all the latest available security fixes as well.

"ECK,"

Thank you for this advice, I do NOT have the MSSecUpdt CD so that is not a problem for me. I may not be on here very often as I am working on another "PutToGetherFromManyOtherPutToGegthers" and 'SomeCanibalizedSystems', they are in the range of approximately 6 -7 years old. PLUS, attempting to do some other work on this one without crashing it so I can still get on the web.

I am NOT sophisticated enough to have any updated software on a CD, all of mine are OEMs at about 7 - 8 years old. The only thingys I have are downloaded from the web. At this time NOT really sure what I have to install, that will be worked out later.

Thank you for everythingy and will be back very seldom for maybe the next 3-4 weeks or maybe even a month or two,

Share this post


Link to post
Share on other sites

Soporific, you may wanna replace NUSB23e with NUSB24, unless there's a strong reason to keep the older version on the list (can't see any reason though).

Keep it up! ;-)

Share this post


Link to post
Share on other sites

12th Jan, 2007:

Added to main list: kb929969 (replaces kb925486), Shell98, kb929120, W98MP10, kb925398, kb926247 (replaces q314147)

Moved to obsolete list: kb925486, kb928939, kb928388, q314147

Updated in main list: NUSB24 (replaces NUSB23e)

New versions of files: ScanFrag, Copy2Gb, Shell98 (the list didn't need changing but the files are newer)

Edited by soporific

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

  • Recently Browsing   0 members

    No registered users viewing this page.

×